Activity log for bug #1503638

Date Who What changed Old value New value Message
2015-10-07 10:12:03 Dmitry Sutyagin bug added bug
2015-10-07 10:12:03 Dmitry Sutyagin attachment added 7.0-nova-network-bug.png https://bugs.launchpad.net/bugs/1503638/+attachment/4487126/+files/7.0-nova-network-bug.png
2015-10-07 10:28:28 Dmitry Sutyagin fuel: assignee Fuel UI Team (fuel-ui) Fuel Library Team (fuel-library)
2015-10-07 10:48:33 Vitaly Kramskikh fuel: assignee Fuel Library Team (fuel-library) Fuel Python Team (fuel-python)
2015-10-07 16:55:04 Dmitry Sutyagin nominated for series fuel/7.0.x
2015-10-07 16:55:04 Dmitry Sutyagin bug task added fuel/7.0.x
2015-10-07 16:55:24 Dmitry Sutyagin fuel/7.0.x: assignee MOS Maintenance (mos-maintenance)
2015-10-07 16:55:32 Dmitry Sutyagin fuel/7.0.x: importance Undecided High
2015-10-07 16:55:46 Dmitry Sutyagin fuel/7.0.x: milestone 7.0-updates
2015-10-07 16:56:11 Dmitry Sutyagin fuel: milestone 7.0-updates 8.0
2015-10-08 14:23:03 Alexander Kislitsky fuel: assignee Fuel Python Team (fuel-python) Alexander Kislitsky (akislitsky)
2015-10-08 14:23:06 Alexander Kislitsky fuel: status New Confirmed
2015-10-08 14:23:09 Alexander Kislitsky fuel/7.0.x: status New Confirmed
2015-10-08 14:40:38 OpenStack Infra fuel: status Confirmed In Progress
2015-10-08 16:20:14 Vitaly Sedelnik fuel/7.0.x: milestone 7.0-updates 7.0-mu-1
2015-10-08 16:20:25 Vitaly Sedelnik fuel/7.0.x: assignee MOS Maintenance (mos-maintenance) Alexander Kislitsky (akislitsky)
2015-10-08 21:37:56 Roman Rufanov nominated for series fuel/8.0.x
2015-10-08 21:37:56 Roman Rufanov bug task added fuel/8.0.x
2015-10-09 10:38:50 Dmitry Pyzhov bug task deleted fuel/8.0.x
2015-10-12 08:40:50 OpenStack Infra fuel: status In Progress Fix Committed
2015-10-13 15:08:44 Vitaly Sedelnik fuel/7.0.x: status Confirmed Fix Committed
2015-10-16 11:26:55 Anastasia Palkina fuel: status Fix Committed Fix Released
2015-10-19 11:17:42 Dmitriy Kruglov tags customer-found support customer-found on-verification support
2015-10-20 10:46:32 Dmitriy Kruglov fuel/7.0.x: status Fix Committed Fix Released
2015-10-20 10:46:43 Dmitriy Kruglov tags customer-found on-verification support customer-found support
2015-10-22 03:11:22 Dmitry Pyzhov tags customer-found support area-python customer-found support